﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="TaobaoAuth.aspx.cs" Inherits="PumpkinHouse.Account.TaobaoAuth" MasterPageFile="~/Account/ExternalAuth.Master" %>

<asp:Content ID="Head" runat="server" ContentPlaceHolderID="headHolder">
    <title>淘宝登录</title>
    <script type="text/javascript">
        globalExternalPartner = "Taobao";
    </script>
</asp:Content>
<asp:Content ID="Content" runat="server" ContentPlaceHolderID="ContentHolder">
    <%-- <div class="LoginName">淘宝登录</div>--%>
</asp:Content>
